@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
* {
    font-family: 'Noto Sans TC';
    font-weight: 100;
}

a:hover {
    text-decoration: none;
}

.container-bg {
    background-color: #f9f9f1;
    box-shadow: 1px 1px 4px 1px #ddd;
}

.button-padding {
    padding: 10px 0;
    background-color: #f9f9f1;
    transition: .5s;
}

body {
    background: #eaf4f6;
}

.whirling {
    transition: .5s;
}

.content-box {
    max-width: 1180px;
    margin: auto;
    background-color: #fff;
    position: relative;
    box-shadow: 1px 1px 4px 1px #ddd;
    -webkit-filter: blur(0px);
}

.menu-box {
    text-align: center;
}

.button-text {
    color: #5a5a5a;
    font-size: 1.2rem;
    display: block;
    padding-top: 6px;
}

.buttons-box {
    position: relative;
    width: 100%;
    max-width: 77px;
    margin: auto;
}

.buttons-img {
    width: 100%;
}

.button-switch:hover .button-padding {
    background-color: #ececda;
}

.button-switch:hover .whirling {
    transform: rotateY(180deg);
}

.home-container {
    margin: auto;
    max-width: 550px;
    padding-bottom: 30px;
}

.logo-box {
    max-width: 400px;
    margin: auto;
    padding: 90px 0 35px;
}

.logo {
    width: 100%;
}

.search-box {
    position: relative;
}

.search {
    padding: 2%;
    box-shadow: 2px 1px 3px 1px #d8d8d8;
    border: 1px solid #ededed;
    border-radius: 10px;
    width: 100%;
    padding-right: 62px;
}

.text-color-b {
    color: #3ba5c6;
    font-size: 25px;
    padding-left: 50px;
    background-image: url(../img/book.png);
    background-repeat: no-repeat;
    background-position: center left;
}

.text-b font {
    font-weight: 500;
}

.key-control {
    padding: 0;
}

.search-button {
    position: absolute;
    right: 15px;
    bottom: 8%;
    width: 40px;
    height: 34px;
}

.button-select {
    text-align: center;
    font-size: 1.1em;
}

.button-select a {
    border: 2px solid #dbf4fc;
    padding: 4px 0;
    display: block;
    /*color: #7f7f7f;*/
	color: #000;
}

.button-select a:hover {
    color: #fff;
    background-color: #3ba5c6;
    border: 2px solid #3ba5c6;
}

.button-select a font {
    font-weight: 500;
}

.select-adjustment {
    padding: 0 7px;
}

.display-box {
    display: none;
    width: 100%;
    text-align: center;
    background-color: #3ba5c6;
    color: #fff;
    padding: 5px 0;
    margin-top: 12px;
    border-radius: 10px;
    font-size: 1.2em;
    position: relative;
}

.display-box:before {
    content: '';
    position: absolute;
    top: -10px;
    right: 35%;
    display: inline-block;
    width: 20px;
    height: 25px;
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.control-padding-right {
    padding-right: 10px;
}

.reduce-padding {
    padding: 6px 8px;
}

.hide-input {
    display: none;
}
.hide-input2 {
    display: none;
}
.hide-input3 {
    display: none;
}


.accent {
    width: 100%;
    text-align: right;
    margin: 0;
}

.left-border {
    border-left: 1px solid #61b9d5;
}

.accent span font {
    font-weight: 400;
    font-size: 17px;
}

.accent {
    background-image: url(../img/checkbox-icon.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.hide-input:checked + .accent {
    background-image: url(../img/checkbox-icon-1.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.hide-input3:checked + .accent {
    background-image: url(../img/checkbox-icon-1.png);
    background-repeat: no-repeat;
    background-position: left center;
}

.hide-input2:checked + .accent-1 {
    background-image: url(../img/checkbox-icon-1.png);
}


.display-box-1:before {
    right: auto;
    left: 11%;
}

.accent-1 {
    text-align: center;
}

.display-box-2:before {
    right: auto;
    left: 36%;
}

.display-box-2 .container {
    overflow: auto;
    height: 130px;
}

.display-box-3:before {
    right: 10%;
    left: auto;
}

.display-box-3 .container {
    overflow: auto;
    height: 130px;
}

.accent-2 {
    text-align: center;
    padding-bottom: 12px;
    border-bottom: 1px solid #67bcd7;
}

.footer-box {
    padding: 20px 0 90px;
    background-color: #fff;
    background-image: url(../img/footer-bg.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    border-top: 2px solid #ddd;
    margin-top: 100px;
    background-size: contain;
}

.contact-information {
    display: inline-block;
    float: right;
    list-style-type: none;
    padding: 0;
    padding-right: 6%;
}

.contact-information li {
    margin: 7px 0;
}

.contact-information li a {
    padding-left: 10px;
    border-left: 3px solid #3ba5c6;
    font-size: 20px;
    color: #929292;
}

.footer-img {
    padding-left: 6%;
}

.button-select .category-button-b {
    color: #fff;
    background-color: #3ba5c6;
    border: 2px solid #3ba5c6;
}

.phone-logo-box {
    display: inline-block;
    width: 50%;
    float: left;
    padding: 4% 5%;
}

.phone-logo-box img {
    width: 100%;
}

.phone-hamburger {
    display: inline-block;
    width: 19%;
    float: right;
    padding: 2% 5%;
    margin-top: 7%;
}

.phone-hamburger img {
    width: 100%;
}

.down-menu-box {
    margin: 3% 0;
}

.phone-disappear {
    display: block;
}

.phone-appear {
    display: none;
    position: relative;
}

.pc-disappear {
    display: none;
}

.hamburger-content {
    display: none;
    position: absolute;
    z-index: 2;
    background-color: #3ba5c6;
    top: 103%;
    width: 100%;
    text-align: center;
}

.hamburger-content ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.hamburger-content ul li {
    padding: 3% 0;
    border-bottom: 1px solid #fff;
}

.hamburger-buttons {
    color: #ffffff;
    font-size: 20px;
}

.light-box-member-bg {
    position: fixed;
    z-index: 99;
    width: 100vw;
    height: 100vh;
    background-color: rgba(255, 255, 255, 0.7);
    display: none;
}

.light-box-member {
    max-width: 500px;
    background-color: #ffffff;
    margin: 10vh auto;
    border-radius: 3px;
    box-shadow: 0 0 0 6px rgba(0, 0, 0, .1);
    background-image: url(../img/leaf-1.jpg), url(../img/leaf-2.jpg);
    background-repeat: no-repeat, no-repeat;
    background-position: right top, left bottom;
    background-size: 60%;
}

.sign-in-box {
    border-bottom: 2px solid #ddd;
    margin-bottom: 10px;
    background-image: url(../img/sign-in.png);
    background-repeat: no-repeat;
    background-position: 1% center;
    background-size: 31px;
}

.sign-in-box h4 {
    padding: 2% 2% 0.5% 35px;
    display: inline-block;
    color: #3aa5c6;
}

.sign-in-box a {
    float: right;
    width: 30px;
    margin: 2% 3%;
}

.sign-in-box a img {
    width: 100%;
}

.account-input-bg {
    padding: 5% 0;
    text-align: center;
}

.account-input {
    margin: 2% 0;
}

.account-input span {
    font-size: 18px;
    font-weight: 500;
    padding-right: 10px;
    color: #585a5a;
}

.account-input input {
    border-radius: 5px;
    border: 1px solid #c7c7c7;
}

.enter-button {
    margin-top: 15px;
    display: inline-block;
    font-size: 20px;
    font-weight: 500;
    color: #fff !important;
    background-color: #3a9dbb;
    padding: 1% 6%;
    border-radius: 30px;
}

.enter-button:hover {
    color: #fff;
}

.light-box-records {
    position: fixed;
    z-index: 99;
    width: 100vw;
    height: 100vh;
    background-color: rgba(250, 250, 250, .6);
    padding: 3%;
    display: none;
}

.records-content {
    text-align: center;
    width: 100%;
    height: 100%;
    padding: 2% 6%;
    border: 1px solid #afafaf;
    position: relative;
}

.records-logo-box {
    max-width: 190px;
    margin: 8% auto 6%;
}

.records-logo-box img {
    width: 100%;
}

.blue-border {
    border-bottom: 2px solid #31a3c5;
    padding: 0;
}

.blue-border span {
    font-size: 20px;
    font-weight: 400;
    color: #848484;
    background-color: rgba(0, 0, 0, 0);
    padding: 1% 0;
    text-align: center;
    display: inline-block;
    width: 49%;
}

.select-list-box {
    list-style-type: none;
    padding: 0;
    height: 71vh;
    overflow-x: hidden;
}

.select-list-box li {
    padding: 4% 0;
    border-bottom: 1px solid #fbfbfb;
}

.blue-border .blue-border-1 {
    color: #fff;
    background-color: #31a3c5;
}

.records-close {
    display: inline-block;
    position: absolute;
    right: 5%;
    top: 2%;
    width: 30px;
}

.records-close img {
    width: 100%;
}

.select-list-title {
    display: inline-block;
    width: 40%;
    vertical-align: top;
    font-size: 18px;
    font-weight: 500;
}

.blue-2-border {
    display: none;
}

.select-list-content {
    display: inline-block;
    width: 58%;
    text-align: left;
}

.recorder {
    position: relative;
}

.recorder img {
    width: 100%;
}

.recorder-a {
    position: absolute;
    top: 0;
    right: 0;
}

.recorder-box-gb {
    position: fixed;
    z-index: 99;
    width: 100vw;
    height: 100vh;
    background-color: rgba(245, 245, 245, 0.93);
    display: none;
}

.recorder-box {
    max-width: 450px;
    width: 100%;
    margin: 15vh auto;
    padding: 3%;
}

.recorder-box audio {
    width: 100%;
    margin-top: 3%;
    box-shadow: 1px 1px 4px 1px #adadad;
}

.recorder-buttons-box {
    text-align: center;
}

.recorder-buttons {}

.recorder-buttons a {
    display: inline-block;
    padding: 1% 0;
    color: #676767;
    font-weight: 700;
    text-align: center;
    background-color: #fafafa;
    width: 32%;
    box-shadow: 1px 1px 4px 1px #adadad;
}

.recorder-buttons a:hover {
    background-color: #3aa5c6;
    color: #fff;
    font-weight: 400;
}

.recorder-a {
    position: absolute;
    top: -25%;
    right: 0;
    color: #717171;
}

.recorder-buttons-recording {
    background-color: #3aa5c6;
    color: #fff;
    font-weight: 400;
}

@media (max-width: 735px) {
	.recorder-box {
        max-width: 320px;
    }
    .light-box-member {
        max-width: 90vw;
    }
    .phone-disappear {
        display: none;
    }
    .phone-appear {
        display: block;
        position: relative;
    }
    .text-color-b {
        display: inline-block;
        font-size: 30px;
        margin: 9% 0;
    }
    .search-box {
        text-align: center;
    }
    .search {
        padding: 3% 2%;
    }
    .home-container {
        padding: 15px;
    }
    .gray-bg {
        background-color: #eee;
        padding: 0 7%;
        margin: 5% 0;
    }
    .footer-img img {
        width: 100%;
    }
    .contact-information li a {
        font-size: 14px;
    }
    .footer-box {
        margin-top: 15px;
    }
    .search-button {
        bottom: 6%;
    }
    .phone-down-menu {
        color: #3ba5c6;
        width: 100%;
        font-size: 18px;
        font-weight: 700;
        padding: 1.5% 3%;
        border: 3px solid #ddd;
        border-radius: 16px;
        background-color: #efefef;
        box-shadow: inset 0px 0px 0px 3px #fff;
    }
}
